/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME/RFC2047.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME/RFC2047/Address.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME/RFC2047/AddressList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME/RFC2047/Decoder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME/RFC2047/Encoder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME/RFC2047/Group.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME/RFC2047/Mailbox.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME/RFC2047/MailboxList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME/RFC2047/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME::RFC2047.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME::RFC2047::Address.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME::RFC2047::AddressList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME::RFC2047::Decoder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME::RFC2047::Encoder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME::RFC2047::Group.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME::RFC2047::Mailbox.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME::RFC2047::MailboxList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME::RFC2047::Parser.3
